=== debian/control ===
Source: comgt
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: http://www.pharscape.org/
Vcs-Browser: https://salsa.debian.org/debian/comgt
Vcs-Git: https://salsa.debian.org/debian/comgt.git

Package: comgt
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Conflicts: gcom,
Replaces: gcom,
Description: Option GlobeTrotter and Vodafone datacard control tool
 Comgt is a scripting language interpreter useful for establishing
 communications on serial lines and through PCMCIA modems as well as
 GPRS and 3G datacards. Works with Option GlobeTrotter
 GPRS/EDGE/3G/HSDPA and Vodafone 3G/GPRS datacards.
